petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDSSetUp

Construct data structures for the PetscDS

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSSetUp(PetscDS prob)

Collective on PetscDS Many br

### Input Parameter

prob -the PetscDS object to setup Many br

Many br

### See Also

PetscDSView(), PetscDSDestroy()

Level:developer
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages